﻿.cl1
{
    width: 400px;
    cursor: auto;
    padding:;
    font-family: David;
    font-size: 20px;
}

.quatiosn
{
    width: 700px;
    background-color: rgba(255, 214, 0, 0.79);
    padding: 5px;
    border: 2px solid #000;
}

.quatiosn1
{
    width: 700px;
    
    background-color: #ff6a00;
    padding: 5px;
    border: 2px solid #000;
}

select
{
    font-size: 15px;
    font-family: David;
}

#ShameTalmed
{
    border: 2px solid Green;
    padding: 20px;
    padding: 20px;
}

input
{
    font-size: 20px;
    color: Green;
}

select
{
    font-size: 20px;
    color: #ff6a00;
    line-height: 150%;
}

.TshovaLoNechona
{
    font-size: 17px;
    color: #f00;
    font-family: Tahoma;
    padding: 2px;
}

.Help
{
    font-size: 17px;
    color: #0026ff;
    font-family: Tahoma;
    padding: 2px;
}

.theexam
{
    display: none;
}

.inBox
{
    background-color: rgba(255, 214, 0, 0.80);
}

.boxError
{
    border: 2px solid red;
}
